@charset "utf-8";
body { 
       font-family: "微软雅黑"; 
	   color:#414141; 
	   font-size:12px; 
	   margin-left:auto; 
	   margin:0 auto; 
	   padding:0;
	   background:#F1F1F1;
	   }
ul, input, dl, dd,p { 
       padding:0; 
	   margin:0; 
	   list-style-type:none;
	   }
a:link{
text-decoration:none;
}
a:visited{
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
.clear{
clear:both;
}
.topup{ width:100%; height:120px; background:#FFF;}
.top{ width:1000px; height:120px; margin:auto;}
.logo{ width:250px; height:110px; padding-top:10px; float:left;}
.yuyan{ width:140px; height:80px; padding-top:40px; float:left; padding-left:10px;}

.yuyan SELECT{BACKGROUND-COLOR: #ffffff; WIDTH: 70%; border:1px solid #CCC; FLOAT: left; HEIGHT: 20px; COLOR: #414141;}
.yuyan OPTION{border:none; height:18px; padding-top:2px;}
.daohang{ width:600px; height:120px; float:left;}
.sousu{ width:600px; height:30px; padding-top:30px;}
.nav{ width:600px; height:60px;}

.bant{ width:100%; height:350px;}

.neirong{ background:#F1F1F1; height:130px; width:100%; margin-top:20px;}
.cen{ width:1000px; margin:auto; height:auto; }
.cenblank{ height:20px; }

.news{ width:352px; background:#ffffff; height:110px; padding-left:30px; padding-top:20px; float:left;}
.newsbt{ line-height:28px; font-weight:bold; color:#414141; font-family:"微软雅黑"; font-size:16px;}
.newsbt span{ line-height:28px; color:#193E97; font-weight:normal; padding-left:210px; font-family:"微软雅黑"; font-size:14px;}

.news01{ line-height:26px; font-weight:bold; color:#414141; padding-top:10px; font-family:"微软雅黑"; font-size:14px;}
.news01 a{color:#414141;}

.news02{ line-height:22px; color:#848484; font-family:"微软雅黑"; font-size:13px; padding-right:20px;}


.cpkuai{ width:318px; background:url(../images/cpbj.jpg) top left no-repeat; padding-left:60px; height:110px; padding-top:20px; float:left;}
.cpkuaibt{ line-height:28px; font-weight:bold; color:#414141; font-family:"微软雅黑"; font-size:16px;}
.cpkuaibt span{ line-height:28px; color:#193E97; font-weight:normal; padding-left:145px; font-family:"微软雅黑"; font-size:14px;}

.cpkuai01{ line-height:26px; font-weight:bold; padding-left:80px; color:#414141; padding-top:10px; font-family:"微软雅黑"; font-size:14px;}
.cpkuai01 a{ color:#414141;}
.cpkuai02{ line-height:22px; color:#848484; font-family:"微软雅黑"; padding-left:80px; font-size:13px; padding-right:50px;}

.lxwm{ width:240px; background:url(../images/lxbj.jpg) top left no-repeat;  height:110px; padding-top:20px; float:left;}
.lxwmbt{ line-height:28px; font-weight:bold; color:#414141; font-family:"微软雅黑"; font-size:16px;}
.lxwmbt span{ line-height:28px; color:#193E97; font-weight:normal; padding-left:123px; font-family:"微软雅黑"; font-size:14px;}

.left{ width:502px; height:377px; float:left; margin-top:30px;}
.right{ width:487px; height:377px; float:right; margin-top:30px;}

.about{ background:#F6F6F6; padding-left:30px; border:#E0E0E0 1px solid; height:170px; background:#FFF; padding-top:20px; float:left;}
.aboutbt{ line-height:28px; font-weight:bold; color:#414141; font-family:"微软雅黑"; font-size:16px;}
.aboutbt span{ line-height:28px; color:#193E97; font-weight:normal; padding-left:330px; font-family:"微软雅黑"; font-size:14px;}

.about01{ line-height:36px; height:40px; color:#D5D5D5; padding-top:10px; font-family:"微软雅黑"; font-size:22px;}
.about01 a{ color:#D5D5D5;}
.about02{ line-height:28px; color:#848484; font-family:"微软雅黑"; font-size:14px; padding-right:20px;}

.company{ background:#F6F6F6; border:#E0E0E0 1px solid; width:485px; height:153px; background:#FFF; float:left; margin-top:27px;}
.companybt{ line-height:28px; font-weight:bold; color:#414141; font-family:"微软雅黑"; font-size:16px; padding-top:20px;}
.companybt span{ line-height:28px; color:#193E97; font-weight:normal; padding-left:165px; font-family:"微软雅黑"; font-size:14px;}

.company01{ line-height:36px; height:40px; color:#D5D5D5; padding-top:10px; font-family:"微软雅黑"; font-size:22px;}
.company01 a{ color:#D5D5D5;}
.company02{ line-height:28px; color:#848484; font-family:"微软雅黑"; font-size:14px;}

.companytp{ width:200px; float:left;}
.companynr{ width:274px; float:left; padding-right:10px;}


.footer{ width:100%; height:90px; border-top:7px solid #203F9C; margin-top:30px; padding-top:10px;}
.footerb{line-height:28px; color:#595757; font-family:"微软雅黑"; font-size:13px; padding-right:20px; float:left; width:400px;}
.footerb a{color:#595757;}

.footernav{line-height:28px; color:#595757; font-family:"微软雅黑"; font-size:13px; text-align:right; float:right; width:550px;}
.footernav a{color:#595757;}

/*--------连接---------------------------------------------------------------------------------*/
a.zzb07link{
	line-height:22px;
	text-decoration:none;
	color: #414141;
}

a.zzb07link:hover {
	text-decoration: underline;
	color: #FF6500;
}
.zzb07tail
{
color:#414141;
}
.style10:link {
	font-family: "微软雅黑";
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.style10:visited {
	font-family: "微软雅黑";
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.style10:hover {
	font-family:"微软雅黑";
	color: #FF6500;
	text-decoration: underline;
	font-weight: bold;
}
.style10:active {
	font-family:"微软雅黑";
	color: #FF6500;
	text-decoration: none;
	font-weight: bold;
}

a.s1 {
	font-family:"微软雅黑";
	font-size: 12px;
	line-height:36px;
	font-style: normal;
	float:left;
	color: #ffffff;
	display:block;
	width:123px;
	height:36px;
	text-align:center;
}
a.s1:visited {
	font-size: 12px;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
}
a.s1:hover {
	font-size: 12px;
	color:#ffffff;
	text-decoration: none;
	display:block;
	width:123px;
	height:36px;
	background:#D27D00;
	position: relative;
}
a.s1:active {
	font-size: 12px;
	color: #ffffff;
	height:36px;

}


a.s2:link {
	font-size: 12px;
	line-width: 2px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a.s2:visited {
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
a.s2:hover {
	font-size: 12px;
	color: #E00025;
	text-decoration: none;
	position: relative;
	height: auto;
	top: 3px;
}
a.s2:active {
	font-size: 12px;
	color: #E00025;
}


a.s52:link {
	font-size: 14px;
	font-family:"微软雅黑";
	color: #193E97;
	text-decoration: none;
}
a.s52:visited {
	font-size: 12px;
	font-style: normal;
	color: #193E97;
	text-decoration: none;
}
a.s52:hover {
	color: #ffffff;
	background:#666;
	padding:2px;
}
a.s52:active {
	color: #ffffff;
}


a.s3:link {
	font-size: 12px;
	font-style: normal;
	color: #00458C;
	text-decoration: none;
}
a.s3:visited {
	font-size: 12px;
	font-style: normal;
	color: #00458C;
	text-decoration: none;
}
a.s3:hover {
	font-size: 14px;
	color: #E40500;
	text-decoration: none;
	position: relative;
	height: auto;
	font-weight:bold;
}
a.s3:active {
	font-size: 12px;
	color: #E40500;
}


a.s4 {
	font-family:"微软雅黑";
	font-size: 12px;
	line-height:20px;
	font-style: normal;
	float:left;
	color: #B4B4B4;
	display:block;
	width:211px;
	height:20px;
}
a.s4:visited {
	font-size: 12px;
	font-style: normal;
	color: #B4B4B4;
	text-decoration: none;
}
a.s4:hover {
	font-size: 12px;
	color:#DD352C;
	text-decoration: none;
	display:block;
	width:231px;
	height:20px;
	background-color:#EEEEEE;
	position: relative;
}
a.s4:active {
	font-size: 12px;
	color: #DD352C;
	height:20px;

}

a.s5:link {
	font-size: 12px;
	line-width: 2px;
	font-style: normal;
	color: #BBBBBB;
	text-decoration: none;
	line-height:22px;
}
a.s5:visited {
	font-size: 12px;
	font-style: normal;
	color: #BBBBBB;
	text-decoration: none;
	line-height:22px;
	}
a.s5:hover {
	font-size: 12px;
	color: #E00025;
	text-decoration: none;
	position: relative;
	height: auto;
	top: 3px;
}
a.s5:active {
	font-size: 12px;
	color: #E00025;
}

#Address {
    width:400px;
	height:18px;
	border:1px #999999 solid;
	margin:0px;
}
#Address1 {
    width:400px;
	height:48px;
	border:1px #999999 solid;
	margin:0px;
}
#Address2 {
    width:180px;
	height:18px;
	border:1px #999999 solid;
	margin:0px;
}
.STYLE1 {
	font-size: 12px;
	font-family: "微软雅黑";
	line-height: 28px;
	font-weight: normal;
	color: #0193CC;
	text-decoration:none;
}

.STYLE2 {
	font-size: 12px;
	font-family: "微软雅黑";
	line-height: 28px;
	font-weight: normal;
	color: #333333;
	text-decoration:none;
}

.STYLE12 {
	font-size: 13px;
	font-family: "微软雅黑";
	line-height: 36px;
	font-weight: normal;
	color: #333333;
	text-decoration:none;
}

.STYLE3 {
	font-size: 12px;
	font-family: "微软雅黑";
	line-height: 26px;
	font-weight: normal;
	color: #15908B;
	text-decoration:none;
}

.STYLE4 {
	font-size: 12px;
	font-family: "微软雅黑";
	line-height: 28px;
	color: #A50701;
	font-weight:bold;
}

.STYLE5 {
	font-size: 12px;
	font-family: "微软雅黑";
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
}

.STYLE6 {
	font-size: 12px;




	font-family: "微软雅黑";
	line-height: 28px;
	font-weight: normal;
	color: #ffffff;
	text-decoration:none;
}
/*---------------*/




/***************产品展示区域*****************/
.product01{ position:relative; cursor:pointer; float:left; width:312px; height:184px; background-color:#E7E7E7; overflow:hidden; display:block; margin-top:30px;}
.pro01{ width:312px;}
.pro01 a{ height:37px; font-size:15px; font-weight:bold; line-height:37px; padding-left:20px; font-family:"微软雅黑"; color:#414141; display:block; text-decoration:none;}
.pro01 a:visited{color:#414141;}
.pro01 a:hover{background:#1D4199; color:#ffffff;}
.pro01 a:active{color:#ffffff;}


.pro04{ position:absolute; z-index:99999; display:none;top:0; left:0; width:312px; height:147px; background:url(../images/imgtt.png) repeat; cursor:auto;}


.sproduct01{ position:relative; cursor:pointer; float:left; width:479px; height:373px; background-color:#E7E7E7; overflow:hidden; display:block;}
.spro01{ width:479px;}
.spro04{ position:absolute; z-index:99999; display:none; width:479px; height:373px; background:url(../images/imgtt.png) repeat; cursor:auto;}

